GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Do I need to update Xcode?

IsabelleKIsabelleK Posts: 2,807Member, Sous Chef
Hello,
I have Xcode 3.2.3 and iOS SDK 4.0.2, do I have to update it to the newest version, to publish a game to App Store (game made with GS, of course)?

Thank you.

Comments

  • Rob2Rob2 Posts: 2,402Member
    I think you probably need to upgrade to 3.2.4 and 4.1
This discussion has been closed.